--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1757759581.82854'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 6h
  merged: 
    epoch: '1757757961.34838'
    into_interval: 1d
    time: '1757757961.44898'
  minmax: 
    max: '1757759581.7347'
    min: '1757739143.22461'
    mtime: '1757759521'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1757759581.7347'
    path: 02STAMP
    type: new
  - 
    epoch: '1757758682.70382'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1757758682.6744'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1757758682.32849'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1757757858.10087'
    path: id/J/JM/JMELANSON/Vigil-Crypt-2.1.1.meta
    type: new
  - 
    epoch: '1757757858.09954'
    path: id/J/JM/JMELANSON/Vigil-Crypt-2.1.1.readme
    type: new
  - 
    epoch: '1757757858.08499'
    path: id/J/JM/JMELANSON/Vigil-Crypt-2.1.1.tar.gz
    type: new
  - 
    epoch: '1757757858.08087'
    path: id/J/JM/JMELANSON/CHECKSUMS
    type: new
  - 
    epoch: '1757757541.91239'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1757757541.90182'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1757757541.84032'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1757757541.75392'
    path: 00whois.xml
    type: new
  - 
    epoch: '1757757541.74424'
    path: 00whois.html
    type: new
  - 
    epoch: '1757757458.22415'
    path: id/J/JM/JMELANSON/Vigil-Token-2.0.0.meta
    type: new
  - 
    epoch: '1757757458.2229'
    path: id/J/JM/JMELANSON/Vigil-Token-2.0.0.readme
    type: new
  - 
    epoch: '1757757458.20628'
    path: id/J/JM/JMELANSON/Vigil-Token-2.0.0.tar.gz
    type: new
  - 
    epoch: '1757757157.95105'
    path: id/S/SM/SMOURLHOU/CHECKSUMS
    type: new
  - 
    epoch: '1757757157.06611'
    path: id/S/SH/SHANCOCK/CHECKSUMS
    type: new
  - 
    epoch: '1757757154.74645'
    path: id/P/PE/PEVANS/CHECKSUMS
    type: new
  - 
    epoch: '1757757152.44994'
    path: id/O/OL/OLIVER/CHECKSUMS
    type: new
  - 
    epoch: '1757757146.02083'
    path: id/K/KV/KVMUSER/CHECKSUMS
    type: new
  - 
    epoch: '1757757138.51635'
    path: id/C/CH/CHRISARG/CHECKSUMS
    type: new
  - 
    epoch: '1757757137.78716'
    path: id/C/CA/CARELINE/CHECKSUMS
    type: new
  - 
    epoch: '1757757137.49985'
    path: id/B/BR/BRIANDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1757757137.15082'
    path: id/B/BP/BPS/CHECKSUMS
    type: new
  - 
    epoch: '1757753886.08324'
    path: id/J/JM/JMELANSON/Vigil-Crypt-2.1.0.meta
    type: new
  - 
    epoch: '1757753886.08184'
    path: id/J/JM/JMELANSON/Vigil-Crypt-2.1.0.readme
    type: new
  - 
    epoch: '1757753886.0671'
    path: id/J/JM/JMELANSON/Vigil-Crypt-2.1.0.tar.gz
    type: new
  - 
    epoch: '1757753559.34443'
    path: id/T/TO/TOMK/CHECKSUMS
    type: new
  - 
    epoch: '1757753484.88125'
    path: id/J/JM/JMELANSON/Vigil-Calendar-2.1.1.meta
    type: new
  - 
    epoch: '1757753484.87984'
    path: id/J/JM/JMELANSON/Vigil-Calendar-2.1.1.readme
    type: new
  - 
    epoch: '1757753484.86221'
    path: id/J/JM/JMELANSON/Vigil-Calendar-2.1.1.tar.gz
    type: new
  - 
    epoch: '1757751847.96862'
    path: id/J/JM/JMELANSON/Vigil-Crypt-1.1.0.meta
    type: new
  - 
    epoch: '1757751847.96727'
    path: id/J/JM/JMELANSON/Vigil-Crypt-1.1.0.readme
    type: new
  - 
    epoch: '1757751847.95675'
    path: id/J/JM/JMELANSON/Vigil-Crypt-1.1.0.tar.gz
    type: new
  - 
    epoch: '1757745934.5771'
    path: id/D/DI/DISTLER/CHECKSUMS
    type: new
  - 
    epoch: '1757745424.18456'
    path: id/J/JM/CHECKSUMS
    type: new
  - 
    epoch: '1757739143.22461'
    path: id/I/IC/ICHUDOV/CHECKSUMS
    type: new
